
.arlo article,
.arlo aside,
.arlo details,
.arlo figcaption,
.arlo figure,
.arlo footer,
.arlo header,
.arlo main,
.arlo menu,
.arlo nav,
.arlo section,
.arlo summary {
  display: block;
}

.arlo audio,
.arlo canvas,
.arlo progress,
.arlo video {
  display: inline-block;
}

.arlo audio:not([controls]) {
  display: none;
  height: 0;
}

.arlo progress {
  vertical-align: baseline;
}

.arlo template,
.arlo [hidden] {
  display: none;
}

.arlo a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

.arlo a:active,
.arlo a:hover {
  outline-width: 0;
}

.arlo abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

.arlo b,
.arlo strong {
  font-weight: inherit;
}

.arlo b,
.arlo strong {
  font-weight: bolder;
}

.arlo code,
.arlo kbd,
.arlo samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

.arlo dfn {
  font-style: italic;
}

.arlo h1 {
  font-size: 2em;
  margin: 0.75em 0;
}

.arlo mark {
  background-color: #ff0;
  color: #000;
}

.arlo small {
  font-size: 80%;
}

.arlo sub,
.arlo sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

.arlo sub {
  bottom: -0.25em;
}

.arlo sup {
  top: -0.5em;
}

.arlo img {
  border-style: none;
}

.arlo svg:not(:root) {
  overflow: hidden;
}

.arlo figure {
  margin: 1.5em 40px;
}

.arlo hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0;
  overflow: visible;
}

.arlo pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

.arlo button,
.arlo input,
.arlo optgroup,
.arlo select,
.arlo textarea {
  font: inherit;
  margin: 0;
}

.arlo button,
.arlo input {
  overflow: visible;
}

.arlo button,
.arlo select {
  text-transform: none;
}

.arlo button,
.arlo html [type="button"],
.arlo [type="reset"],
.arlo [type="submit"] {
  -webkit-appearance: button;
}

.arlo button::-moz-focus-inner,
.arlo [type="button"]::-moz-focus-inner,
.arlo [type="reset"]::-moz-focus-inner,
.arlo [type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

.arlo button:-moz-focusring,
.arlo [type="button"]:-moz-focusring,
.arlo [type="reset"]:-moz-focusring,
.arlo [type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

.arlo [type="checkbox"],
.arlo [type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0;
}

.arlo [type="number"]::-webkit-inner-spin-button,
.arlo [type="number"]::-webkit-outer-spin-button {
  height: auto;
}

.arlo [type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

.arlo [type="search"]::-webkit-search-cancel-button,
.arlo [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

.arlo ::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

.arlo ::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

.arlo fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

.arlo legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: table;
  max-width: 100%;
  white-space: normal;
  color: inherit;
  padding: 0;
}

.arlo optgroup {
  font-weight: bold;
}

.arlo textarea {
  overflow: auto;
}

.arlo ol,
.arlo ul,
.arlo li {
  list-style: none;
  padding: 0;
  margin: 0;
}

/** Arlo Theme General Style **/
.arlo {
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  line-height: 1.5;
  max-width: 1170px;
  margin: 2em auto;
  color: #08314c;
}

.arlo a,
.arlo .arlo-filter-unordered-list li,
.arlo .arlo-show-more {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.arlo .arlo-loading-overlay {
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  bottom: 50%;
  top: 50%;
  left: 50%;
  right: 50%;
}

.arlo .arlo-loading-overlay:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.3);
}

.arlo .arlo-loading-overlay:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}

.arlo .arlo-loading-overlay:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 1500ms infinite linear;
  animation: spinner 1500ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
          box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

.arlo a {
  color: #08314c;
}

.arlo a:hover {
  color: #298dc1;
}

.arlo h1, .arlo-h1, .arlo h2, .arlo-h2, .arlo h3, .arlo-h3, .arlo h4, .arlo-h4 {
	font-family: "Open Sans", sans-serif;
}

.arlo h1, .arlo-h1 {
  font-size: 42px;
}

.arlo h2, .arlo-h2 {
  font-size: 35px;
}

.arlo h3, .arlo-h3 {
  font-size: 28px;
}

.arlo h4, .arlo-h4 {
  font-size: 21px;
}

.arlo img {
  max-width: 100%; 
  display:inline-block;
}

.arlo select {
  padding: 10px 70px 10px 24px;
  cursor: pointer;
}

.arlo .arlo-bg-color-primary {
  background-color: #54a4cd;
}

.arlo .arlo-bg-color-secondary {
  background-color: #08314c;
}

.arlo .arlo-bg-color-filters {
  background-color: #54a4cd;
}

.arlo .arlo-bg-color-normal {
  background-color: #efeded;
}

.arlo .arlo-bg-color-darker {
  background-color: #08314c;
}

.arlo .arlo-bg-color-darkest {
  background-color: #08314c;
}

.arlo .arlo-text-color-primary {
  color: #54a4cd;
}

.arlo .arlo-text-color-secondary {
  color: #08314c;
}

.arlo .arlo-text-color-contrast {
  color: #ffffff;
}

.arlo .arlo-text-color-lightest {
  color: #cdc9c9;
}

.arlo .arlo-text-color-light {
  color: #cdc9c9;
}

.arlo .arlo-text-color-normal {
  color: #08314c;
}

.arlo .arlo-text-color-dark {
  color: #08314c;
}

.arlo .arlo-text-color-link {
  color: #08314c;
}

.arlo .arlo-font-primary {
  font-family: "Open Sans", sans-serif;
}

.arlo .arlo-font-secondary {
  font-family: "Open Sans", sans-serif;
}

.arlo .arlo-font-special {
  font-family: "Open Sans", sans-serif;
}

.arlo .arlo-font-size-larger {
  font-size: 110%;
}

.arlo .arlo-clearfix {
  zoom: 1;
}

.arlo .arlo-clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

*:first-child + html .arlo-clearfix {
  zoom: 1;
}

/* Online Activities */
.arlo .arlo-oa-listitems {
  padding: 0;
  margin: 0;
  list-style: none;
}

.arlo .arlo-oa-listitem {
  overflow: auto;
  margin-bottom: 2em;
  padding: 0;
  background: #efeded;
}

.arlo .arlo-oa-listitem .arlo-name {
  display: inline-block;
  margin: 0;
  padding: 8px 20px 10px;
  font-size: 22px;
  font-weight: bold;
}

.arlo .arlo-oa-listitem .arlo-name a {
  text-decoration: none;
  color: white;
}

.arlo .arlo-oa-listitem .arlo-details {
  margin-top: 20px;
  padding: 0 20px;
  font-size: 16px;
}

.arlo .arlo-listitem .arlo-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 20px 0;
    overflow: hidden;
  }

  .arlo .arlo-listitem .arlo-offers {
    float: left;
    margin-bottom: 5px;
    padding: 0 20px;
  }
  
  .arlo .arlo-listitem .arlo-offers .arlo-offer-ul {
    padding-left: 0;
  }
  
  .arlo .arlo-listitem .arlo-offers .arlo-offer-container,
  .arlo .arlo-listitem .arlo-offers .arlo-offer-ul .arlo-offer-li {
    font-size: 20px;
    font-weight: 700;
    color: #54a4cd;
  }
  
  .arlo .arlo-listitem .arlo-offers .arlo-offer-ul .arlo-offer-li {
    padding: 2px 0;
    list-style: none;
  }
  
  .arlo .arlo-listitem .arlo-offers .arlo-offer-ul .arlo-offer-li.arlo-discount-offer {
    font-size: 14px;
    font-weight: 500;
  }
  
  .arlo .arlo-listitem .arlo-offers .arlo-discount-offer,
  .arlo .arlo-listitem .arlo-offers .arlo-original-price {
    color: #298dc1;
    font-style: italic;
  }
  
  .arlo .arlo-listitem .arlo-offers .arlo-original-price {
    text-decoration: line-through;
  }
  
  .arlo .arlo-listitem .arlo-offers .arlo-offer-taxrate,
  .arlo .arlo-listitem .arlo-offers .arlo-offer-taxrate-shortname {
    font-size: .7em;
    opacity: .6;
  }
  
  .arlo .arlo-listitem .arlo-registration {
    float: right;
    padding: 0 20px;
  }

.arlo .arlo-oa-listitem .arlo-registration > a {
  margin-top: 10px;
  padding: 10px 20px;
  background: #54a4cd;
  color: white;
  font-size: 16px;
  text-decoration: none;
}

.arlo .arlo-show-more-container {
  text-align: center;
}

.arlo .arlo-show-more-container .arlo-show-more {
  display: inline-block;
  padding: 10px 20px;
  cursor: pointer;
}

.arlo .arlo-oa-listitem .arlo-registration > a:hover,
.arlo .arlo-show-more-container .arlo-show-more:hover {
  background-color: #08314c;
}

.arlo[max-width~="550px"] .arlo-oa-listitem .arlo-right {
  margin-left: 60px;
}

.arlo[max-width~="550px"] .arlo-oa-listitem .arlo-button,
.arlo[max-width~="550px"] .arlo-oa-listitem .arlo-event-register {
  width: 100%;
}

.arlo .arlo-suggest-topic {
  background: #54a4cd;
  color: white;
  text-align: center;
  padding: 15px;
  margin-top: 50px;
}

.arlo .arlo-suggest-topic a {
  color: white;
  text-decoration: none;
  font-weight: 700;
}
